<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher MnConfigValueSearcher(com.intellij.openapi.module.Module, boolean, java.lang.String, boolean, java.util.Set&lt;java.lang.String&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKeyManager com.intellij.microservices.jvm.config.MetaConfigKey createFakeConfigKey(com.intellij.openapi.module.Module, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnServerConfigPropertiesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigurationMetadataParser java.util.List&lt;com.intellij.microservices.jvm.config.MetaConfigKey&gt; processExtraMetadataKeys(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigPlaceholderReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigUtilsKt com.intellij.openapi.util.Key&lt;java.lang.Boolean&gt; getCONFIGURATION_FILE_MARKER_KEY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnParametrizedConfigKeyPrefixMatcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchParams boolean matches(java.lang.String, com.intellij.microservices.jvm.config.MetaConfigKeyManager.ConfigKeyNameBinder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchParams int getDocumentId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileContributor java.util.Collection&lt;com.intellij.psi.PsiElement&gt; findMatchingKeys(com.intellij.psi.PsiFile, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileContributor.Companion java.util.List&lt;kotlin.Pair&lt;com.intellij.openapi.vfs.VirtualFile,com.intellij.micronaut.config.MnConfigFileContributor&gt;&gt; findConfigFiles(com.intellij.openapi.module.Module, boolean, java.util.Set&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnIconProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigKeyPsiRenameVetoCondition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileConstantsKt MN_BOOTSTRAP_ENV_SPECIFIC_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchParams com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchKey getKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigurationMetadataParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.Caching Caching(com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigKeyNameBinder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKeyManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKeyManager Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigMethodUsageSearcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileConstantsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigMethodUsageSearcher.MnConfigKeyDeclarationSearchTarget MnConfigKeyDeclarationSearchTarget(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6948.69&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigKeyDeclarationPsiElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKey MnMetaConfigKey(com.intellij.psi.PsiElement, com.intellij.microservices.jvm.config.MetaConfigKey.DeclarationResolveResult, java.lang.String, com.intellij.microservices.jvm.config.MetaConfigKey.DescriptionText, java.lang.String, com.intellij.psi.PsiType, com.intellij.microservices.jvm.config.MetaConfigKey.AccessType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.PredefinedMetaConfigKeysKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8770.65&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnParametrizedConfigKeyInsertHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileConstantsKt MN_BOOTSTRAP_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigPlaceholderReference.Builder boolean getAsPrefix()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnMetaConfigKeyManager.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigPlaceholderReference.Builder com.intellij.micronaut.config.MnConfigPlaceholderReference.Builder asPrefix(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchParams MnConfigValueSearchParams(com.intellij.openapi.module.Module, com.intellij.psi.PsiFile, int, boolean, java.util.Set&lt;java.lang.String&gt;, com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.Caching java.util.Map&lt;java.lang.String,com.intellij.psi.PsiClass&gt; getCachedClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnParametrizedConfigKey CONFIG_KEY_PARAMETER_PART">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnConfigFileContributor boolean processConfigValues(com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueSearchParams, com.intellij.util.Processor&lt;? super com.intellij.micronaut.config.MnConfigValueSearcher.MnConfigValueResult&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.config.MnParametrizedConfigKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
